/* -*- coding: windows-1252-unix; -*- */
/*
 * Copyright (C)2019 Roger Clark. VK3KYY / G4KYF
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 */
/*
 * Translators: OK2HAD
 *
 *
 * Rev: 1.1
 */
#ifndef USER_INTERFACE_LANGUAGES_CZECH_H_
#define USER_INTERFACE_LANGUAGES_CZECH_H_
/********************************************************************
 *
 * VERY IMPORTANT.
 * This file should not be saved with UTF-8 encoding
 * Use Notepad++ on Windows with ANSI encoding
 * or emacs on Linux with windows-1252-unix encoding
 *
 ********************************************************************/
const stringsTable_t czechLanguage =
{
.LANGUAGE_NAME 			= "中文", // MaxLen: 16
.language				= "中文", // MaxLen: 16
.menu					= "菜单", // MaxLen: 16
.credits				= "开发人员", // MaxLen: 16
.zone					= "区域", // MaxLen: 16
.rssi					= "信号强度", // MaxLen: 16
.battery				= "电池", // MaxLen: 16
.contacts				= "联系人", // MaxLen: 16
.firmware_info			= "固件信息", // MaxLen: 16
.last_heard				= "最后听到", // MaxLen: 16
.options				= "选项", // MaxLen: 16
.display_options		= "显示选项", // MaxLen: 16
.sound_options				= "声音选项", // MaxLen: 16
.channel_details		= "频段详情", // MaxLen: 16
.new_contact			= "新建联系人", // MaxLen: 16
.new_channel			= "新建频道", // MaxLen: 16, leave room for a space and four channel digits after
.contact_list			= "联系人列表", // MaxLen: 16
.hotspot_mode			= "热点模式", // MaxLen: 16
.contact_details		= "联系方式", // MaxLen: 16
.built					= "内置", // MaxLen: 16
.zones					= "区域", // MaxLen: 16
.keypad					= "键盘", // MaxLen: 12 (with .ptt)
.ptt					= "PPT", // MaxLen: 12 (with .keypad)
.locked					= "锁定", // MaxLen: 15
.press_blue_plus_star	= "蓝色键+*号键", // MaxLen: 19
.to_unlock				= "解锁", // MaxLen: 19
.unlocked				= "已解锁", // MaxLen: 15
.power_off				= "关机", // MaxLen: 16
.error					= "错误", // MaxLen: 8
.rx_only				= "仅接收", // MaxLen: 16
.out_of_band			= "带外", // MaxLen: 16
.timeout				= "暂停", // MaxLen: 8
.tg_entry				= "TG输入", // MaxLen: 15
.pc_entry				= "PC输入", // MaxLen: 15
.user_dmr_id			= "DMR ID", // MaxLen: 15
.contact 				= "联系", // MaxLen: 15
.accept_call			= "接听呼叫？", // MaxLen: 16
.private_call			= "单呼", // MaxLen: 16
.squelch				= "静噪",  // MaxLen: 8
.quick_menu 			= "快速菜单", // MaxLen: 16
.filter					= "过滤", // MaxLen: 7 (with ':' + settings: "None", "CC", "CC,TS", "CC,TS,TG")
.all_channels			= "所有信道", // MaxLen: 16
.gotoChannel			= "转到信道",  // MaxLen: 11 (" 1024")
.scan					= "扫描", // MaxLen: 16
.channelToVfo			= "信道->VFO", // MaxLen: 16
.vfoToChannel			= "VFO->信道", // MaxLen: 16
.vfoToNewChannel		= "VFO->新信道", // MaxLen: 16
.group					= "组", // MaxLen: 16 (with .type)
.private				= "单呼", // MaxLen: 16 (with .type)
.all					= "所有", // MaxLen: 16 (with .type)
.type					= "类型", // MaxLen: 16 (with .type)
.timeSlot				= "时序", // MaxLen: 16 (plus ':' and  .none, '1' or '2')
.none					= "无", // MaxLen: 16 (with .timeSlot, "Rx CTCSS:" and ""Tx CTCSS:")
.contact_saved			= "联系人已保存", // MaxLen: 16
.duplicate				=  "重复", // MaxLen: 16
.tg						= "TG", // MaxLen: 8
.pc						= "PC", // MaxLen: 8
.ts						= "TS", // MaxLen: 8
.mode					= "模式",  // MaxLen: 12
.colour_code			= "色码", // MaxLen: 16 (with ':' * .n_a)
.n_a					= "不适用", // MaxLen: 16 (with ':' * .colour_code)
.bandwidth				= "带宽", // MaxLen: 16 (with ':' + .n_a, "25kHz" or "12.5kHz")
.stepFreq				= "步进", // MaxLen: 7 (with ':' + xx.xxkHz fitted)
.tot					= "TOT", // MaxLen: 16 (with ':' + .off or 15..3825)
.off					= "关闭", // MaxLen: 16 (with ':' + .timeout_beep, .calibration or .band_limits)
.zone_skip				= "跳过区域", // MaxLen: 16 (with ':' + .yes or .no) 
.all_skip				= "全部跳过", // MaxLen: 16 (with ':' + .yes or .no)
.yes					= "是", // MaxLen: 16 (with ':' + .zone_skip, .all_skip or .factory_reset)
.no						= "否", // MaxLen: 16 (with ':' + .zone_skip, .all_skip or .factory_reset)
.rx_group				= "接收组", // MaxLen: 16 (with ':' and codeplug group name)
.on						= "上面", // MaxLen: 16 (with ':' + .calibration or .band_limits)
.timeout_beep			= "超时蜂鸣", // MaxLen: 16 (with ':' + .off or 5..20)
.factory_reset			= "恢复出厂设置", // MaxLen: 16 (with ':' + .yes or .no)
.calibration			= "校准", // MaxLen: 16 (with ':' + .on or .off)
.band_limits			= "频段限制", // MaxLen: 16 (with ':' + .on or .off)
.beep_volume			= "提示音音量", // MaxLen: 16 (with ':' + -24..6 + 'dB')
.dmr_mic_gain			= "麦克风增益", // MaxLen: 16 (with ':' + -33..12 + 'dB')
.key_long				= "锁定时长", // MaxLen: 11 (with ':' + x.xs fitted)
.key_repeat				= "按键重复", // MaxLen: 11 (with ':' + x.xs fitted)
.dmr_filter_timeout		= "超时过滤", // MaxLen: 16 (with ':' + 1..90 + 's')
.brightness				= "亮度", // MaxLen: 16 (with ':' + 0..100 + '%')
.brightness_off			= "关闭亮度", // MaxLen: 16 (with ':' + 0..100 + '%')
.contrast				= "对比度", // MaxLen: 16 (with ':' + 12..30)
.colour_invert			= "颜色反转", // MaxLen: 16
.colour_normal			= "颜色正常", // MaxLen: 16
.backlight_timeout		= "背光超时", // MaxLen: 16 (with ':' + .no to 30s)
.scan_delay				= "扫描延时", // MaxLen: 16 (with ':' + 1..30 + 's')
.YES					= "是", // MaxLen: 8 (choice above green/red buttons)
.NO						= "否", // MaxLen: 8 (choice above green/red buttons)
.DISMISS				= "撤销", // MaxLen: 8 (choice above green/red buttons)
.scan_mode				= "扫描方式", // MaxLen: 16 (with ':' + .hold or .pause)
.hold					= "保持", // MaxLen: 16 (with ':' + .scan_mode)
.pause					= "停止", // MaxLen: 16 (with ':' + .scan_mode)
.empty_list				= "清空", // MaxLen: 16
.delete_contact_qm		= "删除联系人", // MaxLen: 16
.contact_deleted		= "联系人已删除", // MaxLen: 16
.contact_used			= "使用的联系人", // MaxLen: 16
.in_rx_group			= "在接收组", // MaxLen: 16
.select_tx				= "选择发送", // MaxLen: 16
.edit_contact			= "更改联系人", // MaxLen: 16
.delete_contact			= "删除联系人", // MaxLen: 16
.group_call				= "组呼", // MaxLen: 16
.all_call				= "全呼", // MaxLen: 16
.tone_scan				= "音调扫描",//// MaxLen: 16
.cc_scan				= "抄送",//// MaxLen: 16
.low_battery			= "电量低!",//// MaxLen: 16
.Auto					= "自动", // MaxLen 16 (with .mode + ':') 
.manual					= "手册",  // MaxLen 16 (with .mode + ':') 
.ptt_toggle				= "PTT切换", // MaxLen 16 (with ':' + .on or .off)
.private_call_handling		= "单呼处理", // MaxLen 16 (with ':' + .on ot .off)
.stop					= "停止", // Maxlen 16 (with ':' + .scan_mode)
.one_line				= "单行", // MaxLen 16 (with ':' + .contact)
.two_lines				= "双线", // MaxLen 16 (with ':' + .contact)
.priority_order				= "优先顺序", // MaxLen 16 (with ':' + 'Cc/DB/TA')
.dmr_beep				= "DMR哔音", // MaxLen 16 (with ':' + .star/.stop/.both/.none)
.start					= "开始", // MaxLen 16 (with ':' + .dmr_beep)
.both					= "两者" // MaxLen 16 (with ':' + .dmr_beep)
};
/********************************************************************
 *
 * VERY IMPORTANT.
 * This file should not be saved with UTF-8 encoding
 * Use Notepad++ on Windows with ANSI encoding
 * or emacs on Linux with windows-1252-unix encoding
 *
 ********************************************************************/
#endif /* USER_INTERFACE_LANGUAGES_CZECH_H  */